CVE List

CVE-2020-19465

Moderate 5.5

An issue has been found in function ObjectStream::getObject in PDF2JSON 0.70 that allows attackers to cause a Denial of Service due to an invalid read of size 4 .

Published July 21, 2021.

Affected software

Reference links

Sign Up for Alerts